nco

module (bold = default) build dependencies
nco/4.6.0 intel 2016.0515 netcdf/4.4.0/b1

also see Using Software.